<cui-dialog title="Test title which is very long so it doesn't fit on the screen but the close button should still be visible" [closable]="true">
  <cui-dialog-title>Additional awesome dialog title content</cui-dialog-title>
  <div>This is pretty awesome content</div>
  <cui-form-field label="Select (tag)" size="m">
    <cui-select [items]="items" bindLabel="name" [addTag]="true" [multiple]="true"></cui-select>
  </cui-form-field>
  <cui-dialog-actions>
    <button cui-button (click)="openDialog()">Open dialog</button>
    <button cui-button (click)="openDialog()">Open dialog number two</button>
    <button cui-button (click)="openDialog()">Open dialog number three</button>
  </cui-dialog-actions>
</cui-dialog>
